Subject: Re: Turns down $443 for Win1.1

From: Vintage Computer Festival <[email-masked]>
Date: Mon Apr 28 01:15:41 2003

On Wed, 23 Apr 2003, TeoZ wrote:

> Im sure the guy was just testing the water, have a few auctions where
> reserve is like $5K or something stupid. Probably bid on it himself. Then
> when he does another auction (he probably has a case of that software) he
> wants to sucker stupid collectors into thinking its rare and buy it for a
> few 100 a box.

Actually, original boxed copies of Windows 1.x are fairly rare.  At
least they are extremely uncommon (in the box and shrinkwrapped).  Unless
someone suddenly uncovers a warehouse full of them (I've heard crazier
things) I'll continue to consider it fairly rare.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *